import pickle
import numpy as np
import sys
np.set_printoptions(threshold=1000000000000000000)

data_path = r'output/monomer/result_model_1.pkl'
with open(data_path, 'rb') as f:
  datas = pickle.load(f)


log = open('output/T1024.txt', mode = "a+", encoding = "utf-8")
# np.set_printoptions(threshold=5000)

print(np.mean(datas['plddt']),file=log)

